/*@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);

/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  text-decoration: none;
  position: relative;
}
#cssmenu {
  width: 200px;
 /* margin-left:10px;*/
}
#cssmenu a {
}
/*#cssmenu > ul > li:first-child {
  background: #66665e;
  background: -moz-linear-gradient(#66665e 0%, #45463d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #66665e), color-stop(100%, #45463d));
  background: -webkit-linear-gradient(#66665e 0%, #45463d 100%);
  background: linear-gradient(#66665e 0%, #45463d 100%);
  border: 1px solid #45463d;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
#cssmenu > ul > li:first-child > a {
  padding: 15px 10px;
  background: url(menu_images/pattern.png) top left repeat;
  border: none;
  border-top: 1px solid #818176;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  font-family: 'Ubuntu', sans-serif;
  text-align: center;
  font-size: 1.2em;
  font-weight: 300; 
}
#cssmenu > ul > li:first-child > a > span {
  padding: 0;
}
#cssmenu > ul > li:first-child:hover {
  background: #66665e;
  background: -moz-linear-gradient(#66665e 0%, #45463d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #66665e), color-stop(100%, #45463d));
  background: -webkit-linear-gradient(#66665e 0%, #45463d 100%);
  background: linear-gradient(#66665e 0%, #45463d 100%);*/
}

#cssmenu > ul > li {
	color:#666;
	display: block;
	cursor: pointer;
	padding: 5 5 5 5px;

/*  background: #e94f31;
  background: -moz-linear-gradient(#e94f31 0%, #d13516 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e94f31), color-stop(100%, #d13516));
  background: -webkit-linear-gradient(#e94f31 0%, #d13516 100%);
  background: linear-gradient(#e94f31 0%, #d13516 100%);*/
}
#cssmenu > ul > li:hover {
/*  background: #e84323;
  background: -moz-linear-gradient(#e84323 0%, #c33115 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e84323), color-stop(100%, #c33115));
  background: -webkit-linear-gradient(#e84323 0%, #c33115 100%);
  background: linear-gradient(#e84323 0%, #c33115 100%);*/
}
#cssmenu > ul > li > a {
  display: block;
/*  background: url(menu_images/pattern.png) top left repeat;*/
	color:#666;
	text-decoration: none;
/*  border: 1px solid #ba2f14;*/
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 10px 5px;
  text-align:left;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(../images/icon_minus.png) 96% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  color: #000;
  background: url(../images/icon_plus.png) 96% center no-repeat;
}

#cssmenu ul ul {
  display: none;
}
#cssmenu ul ul li {
  padding: 0;
  border-top: none;
/*  background: #f7f7f7;
  background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: linear-gradient(#f7f7f7 0%, #ececec 100%);*/
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 10px 10px 10px 10px;
  display: block;
  color: #666;
  font-weight: normal;
}
/*#cssmenu ul ul a:before {
  content: '\00BB';
  position: absolute;
  left: 10px;
  color: #6F2A7F;*/
}
#cssmenu ul ul a:hover {
  color: #000;
}
#cssmenu li a:hover {
  color: #000;
}
#cssmenu li li a:hover {
  color: #000;
  border:thin #333 dashed;
  border-radius:5px;
}
